.base-pagination {
  //margin-top: 20px;

  .first,
  .previous,
  .page,
  .current,
  .next,
  .last
   {
    margin-right: 5px;

    &:last-child {
      margin-right: 0;
    }
    a {
      .border(@radius: 3);
      display: inline-block;
      border: none;
      background-color: @white;
      padding-left: 12px;
      padding-right: 12px;
      line-height: 32px;
      font-size: 14px;
      font-weight: 400;
      text-align: center;
      color: @text;
      text-decoration: none;
      &:hover {
        color: @blueBase;
      }
    }
  }

  .previous {
    a {
      .fa {
        margin-right: 8px;
      }
    }
  }
  .next {
    a {
      .fa {
        margin-left: 8px;
      }
    }
  }

  .current {
    .border(@radius: 3);
    display: inline-block;
    background-color: @blueBase;
    color: @white;
    padding-left: 12px;
    padding-right: 12px;
    line-height: 32px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
  }

}